.main_container
{
  width:1000px;
  border:1px solid black;
  min-height: 100%;
  height:auto;
  margin-left:auto;
  margin-right:auto;
  background-color: black;
}

.register , .login, .logout {
    background-color:black;
    border: none;
    color: white;
    padding: 10px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin: 10px 0px;
    cursor: pointer;
    font-family: 'Agency FB', arial;
    letter-spacing: 2px;
    }



.login,.logout{
  background-color:#3dc6c6;
  margin-right:40px;
}

@font-face {
    font-family:niagara engraved;
    src: url(NIAGENG.TTF);
}

.logo{
  color:#3dc6c6;
  margin-left: 30px;
  font-family:niagara engraved;
  font-size: 80px;
  letter-spacing: 7px;
}



.anime_logo
{
  padding:10px;
  padding-bottom: 0px;
  margin-bottom: -29px;
}

.anime_logo a
{
  text-decoration: none;
  font-size: 40px;

}

.anime_logo a button{
  float:right;
}

.top_nav,.anime_bottom{
  position:relative;
  border:1px solid #383a3d;
  margin-top: 25px;
  padding:15px;
  font-size: 15px;
  font-family: 'Agency FB', arial;
  letter-spacing: 3px;
}

.top_nav a, .anime_bottom a{
  text-decoration: none;
  color:#3dc6c6;
  padding-left:10%;
  padding-right:5%;
  }

.top_nav .search-container {
  float: right;
}

.top_nav input[type=text] {
  padding: 10px;
  margin-top: -11px;
  font-size: 17px;
  margin-right:30px;
  border: none;
  background-color: #3dc6c6;

}

.top_nav input::placeholder
{
  color:white;
  position:relative;
  left:150px;
  }

.anime_bottom
{
  border-bottom:none;
  text-align: center;
  margin-top: 40%;
  margin-bottom: 10px;
}

.follow_us
{
  margin-top: 35px;
  color:#3dc6c6;
  font-size: 15px;

  }

.follow_us a{
  padding-left: 5px;
  padding-right: 5px;
}

.follow_us img{
  height:30px;
  weight:30px;
  }
.glyphicon .glyphicon-pencil{
color: #3dc6c6;
}